@echo off
chcp 65001
cls
echo "HUNGNP18@FPT.COM"
echo "-----------------------------------------"
echo "Đang cài đặt gói ngôn ngữ...chờ tí nhé!"
lpksetup.exe /i vi-VN /p .\Vietnamese_Language_Pack.cab